=== debian/control ===
Source: matcha-theme
Section: x11
Priority: optional
Maintainer: Steven Pusser <stevep@mxlinux.org>
XSBC-Original-Maintainer: James Buren <ryuo@ryuo.xyz>
Build-Depends: debhelper (>= 10)
Standards-Version: 3.9.8
Homepage: https://www.opendesktop.org/c/1502781869

Package: matcha-theme
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends},
         gtk-update-icon-cache,
         gtk2-engines-murrine,
         gtk2-engines-pixbuf
Description: flat design theme for GTK 2, GTK 3, and Gnome Shell
 Matcha is a flat design theme for GTK 3, GTK 2 and Gnome Shell which supports
 GTK 3 and GTK 2 based desktop environments like Gnome, Unity, Budgie, Pantheon,
 XFCE, Mate, etc.
 .
 This theme is based on Arc theme from horst3180.
